﻿/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc08               { /* Common */
	font            : italic 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	}
span#e29            { /* sfcc005002.jpg */
	background      : transparent url(images/sfcc005002.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 862.00pt;
	width           : 230.25pt;
	height          : 156.00pt;
	}

span#e28            { /* sfccnavigate.jpg */
	background      : transparent url(images/sfccnavigate.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 192.00pt;
	width           : 745.50pt;
	height          :  36.00pt;
	}
div#e27            { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  21.75pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e26             { /* About */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 123.75pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e25             { /* Events */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 230.25pt;
	top             : 197.25pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e24            { /* Gallery */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 338.25pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e23             { /* Forum */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 447.00pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e22             { /* Join */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 551.25pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e21             { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 658.50pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
img#e20              { /* sfccfacebook.jpg */
	position        : absolute;
	left            : 714.75pt;
	top             :   5.25pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
div#e19             { /* <DIV align="center"><STR... */
	background-color: #11224e;
	position        : absolute;
	left            :  11.25pt;
	top             : 273.00pt;
	width           : 268.50pt;
	height          :  26.25pt;
	}
span#e18            { /* sfccheader.jpg */
	background      : transparent url(images/sfccheader.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 195.00pt;
	}
div#e17             { /* Do you own an Escort, Ca... */
	position        : absolute;
	left            : 307.50pt;
	top             : 327.75pt;
	width           : 409.50pt;
	height          : 117.75pt;
	}
div#e16             { /* Full Membership: For own... */
	position        : absolute;
	left            : 309.00pt;
	top             : 630.00pt;
	width           : 409.50pt;
	height          : 410.00pt;
	}
div#e15             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            : 349.00pt;
	top             : 467.00pt;
	width           : 330.00pt;
	height          : 143.00pt;
	}
div#e14             { /* Joining the Small Ford C... */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 304.50pt;
	top             : 266.25pt;
	width           : 416.25pt;
	height          :  28.50pt;
	}
div#e13             { /* \ \The Small Ford Car Cl... */
	background-color: #808080;
	position        : absolute;
	left            :  11.25pt;
	top             : 299.25pt;
	width           : 268.50pt;
	height          : 239.25pt;
	}
div#e12             { /* <DIV align="center"><STR... */
	background-color: #11224e;
	position        : absolute;
	left            :  11.25pt;
	top             : 565.50pt;
	width           : 268.50pt;
	height          :  26.25pt;
	}
div#e11             {
	background-color: #808080;
	position        : absolute;
	left            :  11.25pt;
	top             : 591.75pt;
	width           : 268.50pt;
	height          : 270.00pt;
	}
span#e10            { /* sfcc005001.jpg */
	background      : transparent url(images/sfcc005001.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 686.25pt;
	width           : 230.25pt;
	height          : 156.00pt;
	}
div#e9              { /* If your a member of the ... */
	position        : absolute;
	left            :  17.25pt;
	top             : 597.00pt;
	width           : 255.75pt;
	height          :  73.00pt;
	}
div#e8              { /* <DIV align="center"><STR... */
	background-color: #11224e;
	position        : absolute;
	left            : 311.00pt;
	top             :1058.00pt;
	width           : 408.00pt;
	height          :  53.25pt;
	}
img#e7              { /* icondownload.jpg */
	position        : absolute;
	left            : 512.00pt;
	top             :1065.00pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
div#e6              { /* Member Application Form */
	background-color: #11224e;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 554.50pt;
	top             :1074.00pt;
	width           : 159.75pt;
	height          :  19.50pt;
	}
img#e5              { /* iconcalendar.jpg */
	position        : absolute;
	left            : 320.00pt;
	top             :1065.00pt;
	width           :  41.25pt;
	height          :  40.50pt;
	}
div#e4              { /* Upcoming Club Events */
	background-color: #11224e;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 368.00pt;
	top             :1074.00pt;
	width           : 138.00pt;
	height          :  19.50pt;
	}
span#e3             { /* sfccfooter.jpg */
	background      : transparent url(images/sfccfooter.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1161.75pt;
	width           : 745.50pt;
	height          :  30.00pt;
	}
div#e2              { /* Home | About | Events | ... */
	padding-top     :   9.00pt;
	position        : absolute;
	left            :   2.00pt;
	top             :1164.00pt;
	width           : 297.75pt;
	height          :  19.50pt;
	}
div#e1              { /* Copyright © 2014 Small F... */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 356.00pt;
	top             :1164.00pt;
	width           : 386.25pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: #a0a0a0;
	position        : relative;
	width           : 745.50pt;
	height          :1192.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #11224e;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
